Bug 254347 - cad/xcircuit: Update 3.10.29 -> 3.10.30
Summary: cad/xcircuit: Update 3.10.29 -> 3.10.30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-03-16 19:20 UTC by Yuri Victorovich
Modified: 2021-04-28 17:53 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (danilo)


Attachments
patch (1.21 KB, patch)
2021-03-16 19:20 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2021-03-16 19:20:07 UTC
Created attachment 223337 [details]
patch
Comment 1 Automation User 2021-03-31 03:27:43 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/279180040
Comment 2 Neel Chauhan freebsd_committer 2021-04-28 17:45:29 UTC
maintainer timeout
Comment 3 Yuri Victorovich freebsd_committer 2021-04-28 17:51:59 UTC
Committed.
Comment 4 commit-hook freebsd_committer 2021-04-28 17:53:28 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=d0caaea6d09aa0560815aab0d1c4665e83de4243

commit d0caaea6d09aa0560815aab0d1c4665e83de4243
Author:     Yuri Victorovich <yuri@FreeBSD.org>
AuthorDate: 2021-04-28 17:50:44 +0000
Commit:     Yuri Victorovich <yuri@FreeBSD.org>
CommitDate: 2021-04-28 17:50:44 +0000

    cad/xcircuit: Update 3.10.29 -> 3.10.30

    PR:             254347
    Approved by:    danilo (maintainer's timeout 14 days)

 cad/xcircuit/Makefile | 3 ++-
 cad/xcircuit/distinfo | 6 +++---
 2 files changed, 5 insertions(+), 4 deletions(-)